• mevenson@1c010e3e-69d0-11dd-93a8-456734b0d56f's avatar
    quicklisp-abcl: robustify loading · abcdfddf
    This patch robustifies the process followed by invoking ABCL as:
    
        abcl --eval "(require :abcl-contrib" --eval "(require :quicklisp-abcl)"
    
    will get ABCL running with an active Quicklisp, downloading components
    as necessary.
    
    
    Try ng to produce and use compiled artifact for
    <file:~/quicklisp/setup.lisp> if possible between invocations of the
    implementation.
    abcdfddf
quicklisp-abcl.asd 1.56 KB